Bug 1123248 - Please Branch liboggz for EPEL 7
Summary: Please Branch liboggz for EPEL 7
Keywords:
Status: CLOSED DUPLICATE of bug 611137
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: liboggz
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 07:16 UTC by Robert Lightfoot
Modified: 2014-08-28 09:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-28 09:06:27 UTC


Attachments (Terms of Use)
fc20.src.rpm used successfully in mock (692.62 KB, application/x-rpm)
2014-07-25 07:34 UTC, Robert Lightfoot
no flags Details

Description Robert Lightfoot 2014-07-25 07:16:23 UTC
Please Branch liboggz for EPEL 7

Comment 1 Robert Lightfoot 2014-07-25 07:34:45 UTC
Created attachment 920872 [details]
fc20.src.rpm used successfully in mock

Comment 2 Nicolas Chauvet (kwizart) 2014-07-26 09:56:01 UTC
@Michel, I can take over epel7 if you don't want to do it.
I've requested acl on devel for this purpose.
If you want to request it, use:
https://fedoraproject.org/wiki/EPEL/epel7/Requests

Thx

Comment 3 Michel Alexandre Salim 2014-08-28 08:54:01 UTC
Apologies for the delay. Will do that now and Nicolas, I'll make you a co-maintainer?

I think we're supposed to use the original review request to create the branch now, I believe there was a problem with the script used to parse the EPEL7 queue on the wiki due to backend changes (not sure if it's resolved or not)

Comment 4 Michel Alexandre Salim 2014-08-28 09:06:27 UTC

*** This bug has been marked as a duplicate of bug 611137 ***


Note You need to log in before you can comment on or make changes to this bug.